<?php

use Illuminate\Database\Seeder;

/**
 * Class DatabaseSeeder
 */
class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(VzdelavanieKniznicaDatabaseSeeder::class);
        $this->call(PortalPouzivatelRoleOpravneniaDatabaseSeeder::class);
        $this->call(PouzivateliaDatabaseSeeder::class);
        $this->call(VzdelavanieTestovanieDatabaseSeeder::class);
        $this->call(PouzivateliaKniznicaOblubeneDatabaseSeeder::class);
    }
}
